# Generated by Django 3.1.3 on 2020-12-16 13:08

from django.db import migrations


class Migration(migrations.Migration):

    dependencies = [
        ('MyApp', '0006_auto_20201216_1837'),
    ]

    operations = [
        migrations.RemoveField(
            model_name='newregistration',
            name='name',
        ),
    ]
